Subject: Re: [lojban] Re: noxemol ce'u

From: Rob Speer <[email-masked]>
Date: Mon, 8 Oct 2001 12:28:42 -0400

On Mon, Oct 08, 2001 at 04:00:06PM +0100, And Rosta wrote:
> I admit defeat: I am too ground-down by this debate to be able to muster the resources of time and energy to continue, especially when, stalingradlike, every inch of ground is repeatedly fought over. I just don't see how debate 
> can possibly be fruitful if we can't even agree that "le selbri be KOhA" is
> not a bridi.

I have to agree.

I should have learned from last time I attempted to argue with pc; you
can't contradict something that he believes, you can only make him raise
it to a higher level of abstraction.

If pc wants to make ce'u bind to arbitrary things, he can establish it
through usage.
-- 
la rab.spir
noi sarji zo gumri